@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?pnrk09');
  src:  url('fonts/icomoon.eot?pnrk09#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?pnrk09') format('truetype'),
    url('fonts/icomoon.woff?pnrk09') format('woff'),
    url('fonts/icomoon.svg?pnrk09#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.sva-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-meny-fyrkant:before {
  content: "\e92b";
}
.icon-meny-gles:before {
  content: "\e92c";
}
.icon-meny:before {
  content: "\e92d";
}
.icon-meny-hamburger:before {
  content: "\e92e";
}
.icon-sok-smal:before {
  content: "\e92a";
}
.icon-get:before {
  content: "\e929";
}
.icon-nyckel:before {
  content: "\e927";
}
.icon-hangls:before {
  content: "\e928";
}
.icon-hjarta-fylld:before {
  content: "\e923";
  color: #d22630;
}
.icon-lang-globe:before {
  content: "\e926";
}
.icon-headersok:before {
  content: "\e917";
}
.icon-nedladdning:before {
  content: "\e919";
}
.icon-alert .path1:before {
  content: "\e91a";
  color: rgb(0, 0, 0);
}
.icon-alert .path2:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-alert .path3:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(2, 1, 1);
}
.icon-kundvagn:before {
  content: "\e91d";
}
.icon-user:before {
  content: "\e91e";
}
.icon-brev:before {
  content: "\e91f";
}
.icon-leveranstid:before {
  content: "\e920";
}
.icon-kontaktkort:before {
  content: "\e921";
}
.icon-flygande-lada:before {
  content: "\e922";
}
.icon-lastbil:before {
  content: "\e924";
}
.icon-frakt:before {
  content: "\e925";
}
.icon-hjarta:before {
  content: "\e918";
}
.icon-hjarta:hover {
  color: #d22630;
}
.icon-check:before {
  content: "\e913";
}
.icon-varning:before {
  content: "\e914";
}
.icon-fragetecken:before {
  content: "\e915";
}
.icon-giftig:before {
  content: "\e916";
}
.icon-pratbubbla:before {
  content: "\e912";
}
.icon-publikation:before {
  content: "\e911";
}
.icon-externpublikation:before {
  content: "\e910";
}
.icon-bjorn:before {
  content: "\e90f";
}
.icon-kvinna-glas:before {
  content: "\e900";
}
.icon-man-glas:before {
  content: "\e901";
}
.icon-man:before {
  content: "\e902";
}
.icon-uggla:before {
  content: "\e903";
}
.icon-skyddsdrakt:before {
  content: "\e904";
}
.icon-pojke:before {
  content: "\e905";
}
.icon-man-alt:before {
  content: "\e906";
}
.icon-kvinna:before {
  content: "\e907";
}
.icon-ko:before {
  content: "\e908";
}
.icon-katt:before {
  content: "\e909";
}
.icon-hast:before {
  content: "\e90a";
}
.icon-hund:before {
  content: "\e90b";
}
.icon-gris:before {
  content: "\e90c";
}
.icon-far:before {
  content: "\e90d";
}
.icon-fagel:before {
  content: "\e90e";
}
